@charset "utf-8";
.section-services {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
  padding-block: 80px 72px;
}
@media (max-width: 767.999px) {
  .section-services {
    padding: 0 16px;
    margin: 40px auto;
    max-width: 100%;
  }
}
.lead-text {
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 80px;
}
.page-inner-nav {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
}
.page-inner-nav li {
  width: 263px;
  height: 56px;
}
.page-inner-nav li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  text-decoration: none;
  color: var(--main-text);
  padding: 8px 12px;
  width: 100%;
  height: 100%;
  gap: 6px;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 500;
  border: 1px solid var(--img-frame-border);
  background-color: var(--white);
  border-radius: 4px;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border 0.3s ease-in-out;
}
.page-inner-nav li a .icon {
  width: 32px;
}
.page-inner-nav li a .arrow {
  display: flex;
  width: 12px;
}
.page-inner-nav li a .icon svg path[fill="transparent"],
.page-inner-nav li a .icon svg rect[fill="transparent"] {
  fill: var(--main-color-green);
}
@media (any-hover: hover) {
  .page-inner-nav li a:hover {
    background-color: var(--main-color-green);
    border: 1px solid var(--main-color-green);
    color: var(--white);
    opacity: 1;
  }
  .page-inner-nav li a:hover .icon svg path,
  .page-inner-nav li a:hover .icon svg rect,
  .page-inner-nav li a:hover .icon svg line,
  .page-inner-nav li a:hover .icon svg circle {
    transition: all 0.3s ease-in-out;
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#005059"] {
    stroke: transparent;
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#009F8B"] {
    stroke: var(--white);
  }
  .page-inner-nav li a:hover .icon svg circle[fill="#009F8B"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg path[fill="transparent"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg path[fill="#009F8B"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg rect[fill="transparent"] {
    fill: var(--white);
  }
  .page-inner-nav li a:hover .icon svg path[stroke="#FCFCFC"] {
    stroke: var(--main-color-green);
  }
  .page-inner-nav li a:hover .icon svg path[fill="#FCFCFC"] {
    fill: var(--main-color-green);
  }
  .page-inner-nav li a:hover .icon svg line[stroke="#005059"] {
    stroke: var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg path[stroke="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg path[stroke="#009F8B"] {
    stroke: var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg circle[fill="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg circle[fill="#009F8B"] {
    fill  : var(--white);
  }
  .page-inner-nav li.boarding-station-bus a:hover .icon svg circle[stroke="#009F8B"],
  .page-inner-nav li.boarding-station-taxi a:hover .icon svg circle[stroke="#009F8B"] {
    stroke: var(--white);
  }
  .page-inner-nav li a:hover .arrow svg path[stroke="#009F8B"] {
    stroke: var(--white);
  }
}
@media (max-width: 767.999px) {
  .lead-text {
    font-size: 1.4rem;
    margin-bottom: 32px;
    text-align: left;
  }
  .page-inner-nav {
    gap: 8px;
  }
  .page-inner-nav li {
    width: calc((100% - 8px) / 2);
  }
  .page-inner-nav li a {
    padding: 8px;
    font-size: 1.3rem;
    gap: 0;
  }
  .page-inner-nav li a .icon {
    width: 28px;
  }
  .page-inner-nav li a .arrow {
    width: 8px;
    margin-top: 5px;
  }
}

.services-content {
  margin-top: 56px;
}
.services-content-title {
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 500;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--img-frame-border);
}
.services-content-title .icon {
  display: inline-block;
  width: 32px;
  margin-right: 8px;
}
.services-content .worktime-detail {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 24px;
}
.services-content .worktime-detail .note-list {
  margin-top: 24px;
}
.services-content .text {
  font-size: 1.6rem;
  line-height: 2;
}
.services-content .floor-link-wrap {
  margin-top: 24px;
}
.services-content .floor-link {
  display: inline-block;
  font-size: 1.6rem;
  color: var(--main-color-green);
  text-decoration: underline;
  line-height: 1.5;
  padding-right: 26px;
  position: relative;
  margin-top: 8px;
}
.services-content .floor-link:first-child {
  margin-top: 0;
}
.services-content .floor-link::after {
  content: "";
  background-image: url(../img/icon-thin-arw.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 8px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.services-content .bullet-point {
  margin-top: 16px;
}
.bullet-point li {
  padding-left: 14px;
  font-size: 1.6rem;
  line-height: 1.8;
  position: relative;
}
.bullet-point li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--main-color-green);
  border-radius: 50%;
  position: absolute;
  top: 12px;
  left: 0;
}
.section-services .text {
  font-size: 1.6rem;
  line-height: 2;
}
.section-services table {
  border-collapse: collapse;
  width: 100%;
}
.section-services table.center td {
  text-align: center;
}
.section-services table th,
.section-services table td {
  border: 1px solid var(--img-frame-border);
  padding: 12px;
  font-size: 1.4rem;
}
.section-services table th {
  font-weight: bold;
  text-align: center;
  background-color: var(--green-50);
  width: 270px;
  line-height: 1.5;
}
.section-services table td {
  line-height: 1.8;
}
.section-services table td .red {
  color: var(--sub-color-red);
}
.section-services .table-title {
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 500;
}
.section-services table + .table-title {
  margin-top: 25px;
}
.section-services p + table {
  margin-top: 8px;
}
.section-services .note {
  display: inline-block;
  margin-top: 8px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
  line-height: 1.8;
}
.section-services .note::before {
  content: "※";
}
.section-services .note-list {
  margin-top: 8px;
}
.section-services .note-list li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
  line-height: 1.8;
}
.section-services .note-list li::before {
  content: "※";
}
.section-services h3 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 24px;
  line-height: 1.8;
  color: var(--main-color-green);
  margin-bottom: 8px;
}
.section-services a {
  color: var(--main-color-green);
  text-decoration: underline;
}
@media (max-width: 767.999px) {
  .services-content-title {
    font-size: 1.4rem;
  }
  .section-services .text {
    font-size: 1.4rem;
  }
  .section-services table th {
    width: 140px;
    padding: 0;
    font-size: 1.4rem;
  }
  .content-block table th {
    width: 120px;
  }
  .section-services table td {
    font-size: 1.3rem;
  }
  .section-services .note {
    font-size: 1.1rem;
    margin-top: 4px;
  }
  .section-services .note-list li {
    font-size: 1.2rem;
  }
  .bullet-point li {
    font-size: 1.4rem;
  }
  .bullet-point li::before {
    top: 10px;
  }
  .section-services table .bullet-point li {
    font-size: 1.2rem;
    padding-left: 12px;
  }
  .section-services table .bullet-point li::before {
    width: 6px;
    height: 6px;
    top: 9px;
  }
  .section-services p + table {
    margin-top: 6px;
  }
  .services-content .floor-link-wrap {
    margin-top: 16px;
  }
  .services-content .floor-link {
    padding-right: 20px;
    font-size: 1.4rem;
  }
  .services-content .floor-link::after {
    width: 16px;
  }
  .section-services h3 {
    font-size: 1.4rem;
  }
}
.services-content table + .flex {
  margin-top: 24px;
}
.services-content .flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 24px;
}
#service11.services-content .flex {
  align-items: center;
}
.services-content .flex .right-img {
  max-width: 350px;
}
.services-content .flex .sticker {
  padding: 23px;
  width: 268px;
  background-color: var(--white);
}
.services-content .flex .text {
  flex-grow: 1;
}
.services-content .smartCode {
  display: flex;
  align-items: center;
  border: 1px solid var(--img-frame-border);
  border-radius: 6px;
  padding: 12px;
  margin-top: 8px;
  width: fit-content;
}
.services-content .smartCode-head {
  width: 110px;
  padding: 4px;
  flex-shrink: 0;
}
.services-content .smartCode-list {
  margin-left: 14px;
  padding-left: 14px;
  border-left: 1px solid var(--img-frame-border);
}
.services-content .smartCode-list a {
  display: inline-block;
  margin-top: 6px;
  line-height: 2;
}
@media (max-width: 767.999px) {
  .services-content .flex {
    flex-direction: column;
  }
  .services-content .smartCode {
    padding: 8px;
  }
  .services-content .smartCode-head {
    width: 84px;
  }
  .services-content .smartCode-list {
    margin-left: 8px;
    padding-left: 8px;
  }
  .services-content .smartCode-list a {
    font-size: 1.2rem;
  }
  #service11.services-content .flex {
    align-items: flex-start;
    gap: 8px;
  }
  .services-content .flex .sticker {
    width: 160px;
    padding: 10px;
  }
}
.nursingroom-image {
  display: flex;
  gap: 24px;
  margin-top: 32px;
  margin-bottom: 24px;
}
.nursingroom-image-item {
  width: calc((100% - 24px) / 2);
  display: flex;
  flex-direction: column;
}
.nursingroom-floor {
  background-color: #F4F4D1;
  font-size: 1.4rem;
  line-height: 2;
  text-align: center;
  padding-block: 4px;
  margin-bottom: 8px;
  color: #8E6705;
}
[id^="babyroom-slider-"] .splide__arrows {
  position: absolute;
  bottom: 12px;
  width: 100%;
}
[id^="babyroom-slider-"] .splide__pagination {
  position: relative;
  margin-top: 20px;
}
[id^="babyroom-slider-"] .splide__pagination__page.is-active {
  background: var(--main-color-green);
  opacity: 1;
  transform: none;
}
[id^="babyroom-slider-"] .splide__arrow {
  width: 31px;
  height: 19px;
  background: none;
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: 50% 25%;
}
[id^="babyroom-slider-"] .splide__arrow svg {
  display: none;
}
[id^="babyroom-slider-"] .splide__arrow--next {
  right: calc(50% - 75px);
  border-radius: 0;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMS41NCIgaGVpZ2h0PSI4LjE2NiIgdmlld0JveD0iMCAwIDMxLjU0IDguMTY2Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjQwMikiPiA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDApIj4gPHBhdGggZD0iTTEuNTE2LDcuNjY2SDMxLjU0MUwyMS43MzIuNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEuNTE2IC0wLjQwMikiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzMzMjIxZSIgc3Ryb2tlLXdpZHRoPSIxIi8+IDwvZz4gPC9nPjwvc3ZnPg==");
}
[id^="babyroom-slider-"] .splide__arrow--prev {
  left: calc(50% - 75px);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMS41NCIgaGVpZ2h0PSI4LjE2NiIgdmlld0JveD0iMCAwIDMxLjU0IDguMTY2Ij4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMS41MTUgMC40MDIpIj4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSI+IDxwYXRoIGQ9Ik0zMS41NDEsNy42NjZIMS41MTZMMTEuMzI0LjQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xLjUxNiAtMC40MDIpIiBmaWxsPSJub25lIiBzdHJva2U9IiMzMzIyMWUiIHN0cm9rZS13aWR0aD0iMSIvPiA8L2c+IDwvZz48L3N2Zz4=");
}
@media (max-width: 767.999px) {
  .nursingroom-image {
    flex-direction: column;
    margin: 16px 0;
    gap: 16px;
  }
  .nursingroom-image-item {
    width: 100%;
  }
  .nursingroom-floor {
    font-size: 1.3rem;
  }
}
.lead-note {
  margin-top: 16px;
  text-align: left;
  max-width: 650px;
  margin-inline: auto;
}
.lead-note li {
  font-size: 1.4rem;
  line-height: 1.8;
  padding-left: 1em;
  text-indent: -1em;
}
.lead-note li::before {
  content: "※";
}
.content-block h2 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  padding-left: 12px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--img-frame-border);
  position: relative;
}
.content-block h2::before {
  content: "";
  width: 4px;
  height: 20px;
  border-radius: 2px;
  background-color: var(--main-color-green);
  position: absolute;
  left: 0;
  top: 7px;
}
.content-block:not(:last-child) {
  margin-bottom: 56px;
}
.content-block .col-3 {
  display: flex;
  gap: 16px;
}
.content-block .col-3 li {
  width: 356px;
  min-height: 134px;
  padding: 16px 12px;
  display: grid;
  place-items: center;
  border: 2px solid var(--green-200);
  border-radius: 6px;
}
.content-block .col-3 li p {
  text-align: center;
  color: var(--main-color-green);
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
}
.content-block .col-3 li p span {
  display: inline-block;
  text-align: left;
  font-size: 1.4rem;
  line-height: 1.8;
  font-weight: 400;
  color: var(--main-text);
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 4px;
}
.content-block .col-3 li p span::before {
  content: "※";
}
.content-block  .method-list li + li {
  margin-top: 32px;
}
.content-block  .method-title {
  color: var(--main-color-green);
  font-size: 1.6rem;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  line-height: 1;
}
.content-block  .method-title .method-num {
  font-family: var(--font-family-en);
  color: var(--white);
  font-weight: 500;
  font-size: 1.4rem;
  background-color: var(--main-color-green);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}
.content-block  .method-text {
  font-size: 1.6rem;
  line-height: 2;
}
.content-block  .step-wrap {
  max-width: 777px;
  padding: 16px;
  border: 1px solid var(--green-500);
  border-radius: 4px;
  display: flex;
  align-items: center;
}
.content-block  .step-wrap:not(:last-child) {
  margin-bottom: 28px;
  position: relative;
}
.content-block  .step-wrap:not(:last-child)::after {
  content: "";
  background-image: url(../img/arrow-down.svg);
  width: 8px;
  height: 12px;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.content-block  .step-num {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: var(--green-50);
  color: var(--main-color-green);
  font-family: var(--font-family-en);
  font-size: 1.8rem;
  font-weight: 600;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 16px;
  line-height: 1;
}
.content-block  .step-num span {
  font-size: 1rem;
}
@media (max-width: 767.999px) {
  .lead-note li {
    font-size: 1.2rem;
  }
  .content-block h2 {
    font-size: 1.4rem;
    padding-left: 10px;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .content-block h2::before {
    width: 2px;
    height: 14px;
  }
  .content-block h3 {
    margin-bottom: 4px;
  }
  .content-block .col-3 {
    flex-direction: column;
    gap: 6px;
  }
  .content-block .col-3 li {
    width: 100%;
    min-height: 114px;
    padding: 16px 12px;
  }
  .content-block .col-3 li p {
    font-size: 1.4rem;
  }
  .content-block .col-3 li p span {
    font-size: 1.2rem;
  }
  .content-block .method-title {
    font-size: 1.4rem;
    padding-block: 4px;
  }
  .content-block .method-title .method-num {
    font-size: 1.2rem;
    width: 20px;
    height: 20px;
    margin-right: 4px;
  }
  .content-block .method-text {
    font-size: 1.4rem;
  }
  .content-block .method-list li + li {
    margin-top: 24px;
  }
  .content-block .step-wrap {
    padding: 12px;
  }
  .content-block .step-num {
    font-size: 1.3rem;
    width: 36px;
    height: 36px;
  }
  .content-block .step-num span {
    font-size: 0.7rem;
  }
}